【重要】

対応Androidバージョン変更のお知らせ


 

『TALES OF THE RAYS』をご利用いただき誠にありがとうございます。

 

『TALES OF THE RAYS』では、快適にプレイ頂けるよう、

現在、ストレージ使用データの圧縮など処理方法の改修を検討しております。

それに伴いまして、2018/6/29(金)に配信を予定している

アプリバージョンアップをもって、

Android4.1.0未満のOSのサポートを終了させて頂くこととなりました。

※このアップデート実施後の近い将来、

『Android4.2.0未満』のOSのサポート終了

も予定しております。

こちらは実施時期が確定次第、改めてお知らせいたします。

 

このアップデート以降Android4.1.0未満のバージョンを

ご利用の端末では『TALES OF THE RAYS』は正常に起動せず、

遊んで頂くことができなくなります。

 

Android4.1.0未満の端末でご利用いただいている方におかれましては、

誠に恐れ入りますが、

OSのバージョンアップ、

もしくはAndroid4.2.0以上のOSに対応した端末への移行

ご検討くださいますよう、お願いいたします。

※ご利用のAndroid OSバージョンのご確認方法はこちら

 

なお、

OSバージョンアップまたは機種変更後も、

以前のアカウントでログインして頂くことにより

引き続きゲームをお楽しみ頂けます。

 

但し、データ引き継ぎ時やサポート終了後のアカウント紛失には

原則対応いたしかねますので、

『バンダイナムコIDによる引き継ぎ設定』

必ず行って頂きたくお願い申し上げます。

※引き継ぎ設定については

ゲーム内『メニュー』ボタンから『引き継ぎ設定』をご参照ください。

 

該当のプレイヤーの皆様にはご迷惑をおかけいたしますが、

ご理解とご協力のほどよろしくお願いいたします。


引き続き『TALES OF THE RAYS』をよろしくお願い申し上げます。